#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-FYpcNbLGzM3QvgpYFxJd5
key:                  store-0.7.14-FYpcNbLGzM3QvgpYFxJd5
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  433feef38f644500ed1345e94de26bbd
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-FYpcNbLGzM3QvgpYFxJd5
depends:
    array-0.5.4.0 async-2.2.4-256lhPDrTpH6romyyjDcSx base-4.15.1.0
    base-orphans-0.8.6-FdkyqZiQoHR31E7pq8qfDz
    base64-bytestring-1.2.1.0-CXQxZ62X4PzIdwvlxhTXsb
    bifunctors-5.5.12-5Kde6TbWvKHFfBgZYbeDsj bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-1lJarqnWK6fJbxxNbSDfii deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.8-BNywyVO32CHI2apeu0HcXB ghc-prim-0.7.0
    hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ
    hspec-2.9.6-3CgWEaNdYmEEiFgDw48B2E
    hspec-smallcheck-0.5.2-JOBxsMoNPKa1BynoAFq0UJ integer-gmp-1.1
    lifted-base-0.2.3.12-1kQrumuUJv7DvglTxiUuAi
    monad-control-1.0.3.1-5GW2P6v4ZZl60IjXmR48ZA
    mono-traversable-1.0.15.3-1riHczPvQAPFMkRMHQLQHb
    network-3.1.2.7-2cSl2Bow6uq3iMyh4pkAYO
    primitive-0.7.4.0-1OkI0w4vVkZAnKazzRI3t
    resourcet-1.2.5-8206UmUMunJDiN95rwKuqx
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-4ogsbDGAlIpKd3vvTbq1dM
    store-core-0.4.4.4-EpbtxxHyADlKZQZ62zRDwE
    syb-0.7.2.1-CRRChROKPebWd9iyqYv8k template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-B9gWRZ8PyCw5uxRT7DNRnQ
    th-orphans-0.13.12-B8Zi0Wkx0RsB6IwSzHzVQK
    th-reify-many-0.1.10-E1T2WFC88I2AKpWI4lpC4f
    th-utilities-0.2.4.3-FnJjiPQ0de9IjuS8s79Ozc time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

